{
  "alfredsnippet" : {
    "snippet" : "docker run --rm -u \"$(id -u):$(id -g)\" -v \"$PWD:\/mnt\" -w \/mnt mvdan\/shfmt -i 2 -ci -bn {cursor}",
    "uid" : "C71BAD91-4BCC-4176-BC3C-CF180A5E5C02",
    "name" : "docker_format_shell_script_with_shfmt",
    "keyword" : "shfmt"
  }
}